<?php defined('IN_HS') or exit('Access Denied'); ?>
<?php include template('member','header'); ?>

<LINK href="<?php echo HS_PATH;?>img/member/game.css" type=text/css rel=stylesheet>
<DIV class=main>
<DIV class=main>

<?php include template('game','left'); ?>

<DIV class=ad_rbarB>
<DIV class="mainboxA boxD">
<UL class=ucli>
<?php if($servnames) { ?>
  <?php if(is_array($servnames)) foreach($servnames AS $value) { ?>
  <LI><span class="font_s14b font06"><?php echo $value['servername'];?> 公告：</span></LI>
  <LI><span style="font-size:13px;font-weight:bold;padding:5px 20px"><?php echo $value['gameamo'];?></span></LI>
<?php } ?>
<? }else{ ?><LI><span class="font_s14b font06">当前没有游戏公告</span></LI><? } ?>

</UL></DIV>


<DIV class="mainboxA boxB">
<DIV class=f_gethelpbox>
<?php if($HS['paycardurl']) { ?>
  <DIV class=f_gethelp><A class=li_lpic><IMG alt=在线购买充值卡 src="<?php echo HS_PATH;?>img/member/icon_card.gif"></A> 
<div class="htit">在线购卡</div>
<div class="scon">在线购买充值卡<BR>方便、快捷！</div><A class=bbtn href="<?php echo $HS['paycardurl'];?>" target="_blank">马上购买</A> </DIV>
<?php } ?>
<DIV class=f_gethelp><A class=li_lpic><IMG alt=道具商城 src="<?php echo HS_PATH;?>img/member/icon_product.gif"></A> 
<div class="htit">道具商城</div>
<div class="scon">在线道具商城购买道具<BR>经济、实惠！</div><A class=bbtn href="/product" target="_blank">进入商城</A> </DIV>
<DIV class=clear></DIV></DIV>
</DIV>


<DIV class=clear></DIV>

</DIV></DIV></DIV></DIV>
<?php if($area[area]=="" || !$area[area]) { ?>
<script type="text/javascript">
//function $(){return document.getElementById?document.getElementById(arguments[0]):eval(arguments[0]);}
var OverH,OverW,ChangeDesc,ChangeH=60,ChangeW=100;
var Nw=10,Nh=10;
window.onload=function OpenDiv(_Dw,_Dh) {
_Dw =350;
_Dh = 310;
window.scrollTo(0, 0);
OverH=_Dh;OverW=_Dw;ChangeDesc='';
$("Loading").style.display='block';
$("Loading_Bg").style.display='';
var _H = document.documentElement.scrollHeight;
_H = _H<document.documentElement.clientHeight ? document.documentElement.clientHeight : _H;
$("Loading_Bg").style.width = document.documentElement.clientWidth+"px";
$("Loading_Bg").style.height = document.documentElement.clientHeight+"px";
if(_Dw>_Dh){
ChangeH=Math.ceil((_Dh-10)/((_Dw-10)/50));
}else if(_Dw<_Dh){
ChangeW=Math.ceil((_Dw-10)/((_Dh-10)/50));
}
OpenNow();
}
function OpenNow() {
if (Nw>OverW-ChangeW)ChangeW=8;
if (Nh>OverH-ChangeH)ChangeH=8;
Nw=Nw+ChangeW;Nh=Nh+ChangeH;
if(OverW>Nw||OverH>Nh) {
if(OverW>Nw) {
$("Loading").style.width=Nw+100+"px";
var _L=(document.documentElement.clientWidth-Nw)/2-30;if(_L<0)_L=0;
$("Loading").style.left=_L+"px";
}
if(OverH>Nh) {
$("Loading").style.height=Nh+"px";
var _T=(document.documentElement.clientHeight-Nh)/2+0;if(_T<0)_T=0;
$("Loading").style.top=_T+"px"
}
//window.setTimeout("OpenNow()",10);
                OpenNow();
}else{
Nw=10;Nh=10;ChangeH=50;ChangeW=50;
$('divload').style.display='block';
$("Loading").style.background='transparent';
$("Loading").style.border='0px';
$("Loading").style.filter='alpha(opacity=100)';
$("Loading").style.opacity='1';
$("Loading_Bg").style.filter='alpha(opacity=50)';
}
}
function CloseLoad() {
if(Nw!=10) return;
$("Loading").style.display='none';
$("Loading_Bg").style.display='none';
}


//-->
</script>
<div id="Loading_Bg"></div>
<div id="Loading">
<div id='divload'>
<DIV class=mw> 
<DIV class=mw_box>
<DIV class=columnG><A href="javascript:void(0)" onclick="CloseLoad()"><IMG 
src="<?php echo HS_PATH;?>img/member/mw_close.gif"></A>系统提示</DIV>
<DIV class=mw_mbox>
<H4 style="color:#F00">您还未激活游戏</H4>
<TABLE class=mw_tabA cellSpacing=0 cellPadding=0 width="90%" align=center 
border=0>
  <TBODY>
  <TR>
    <TD>你尚未激活游戏分区，将不能登陆游戏，是否马上激活游戏分区？！</TD>
</TR>
  <TR>
    <TD>　</TD>
</TR>
  <TR>

    <TD class=pat10 align="center"><input type="button" class="hsbtn" value="激活" onclick="window.location.href='/game/actgame.jhtml'">
    </TD></TR></TBODY></TABLE></DIV></DIV></DIV>
</div>
</div>
<?php } ?>

<?php include template('member','footer'); ?>
